Package org.eclipse.birt.report.engine.api.script.element

# Interface IListGroup

All Superinterfaces:
  `IDesignElement`, `IGroup`

public interface IListGroup extends IGroup
Script wrapper of ListGroupHandle

## Method Summary

### Methods inherited from interface org.eclipse.birt.report.engine.api.script.element.IDesignElement

`getNamedExpression, getParent, getQualifiedName, getReport, getStyle, getUserProperty, getUserPropertyExpression, setNamedExpression, setUserProperty, setUserProperty`

### Methods inherited from interface org.eclipse.birt.report.engine.api.script.element.IGroup

`getHideDetail, getInterval, getIntervalBase, getIntervalRange, getKeyExpr, getName, getPageBreakAfter, getPageBreakBefore, getPageBreakInside, getSortDirection, getSortType, getTocExpression, hasFooter, hasHeader, setHideDetail, setInterval, setIntervalBase, setIntervalRange, setKeyExpr, setName, setPageBreakAfter, setPageBreakBefore, setPageBreakInside, setSortDirection, setSortType, setTocExpression`